'authors': 'Maintained by Thomas Moulard'
'brief': 'Virtual visual servoing stack'
'depends':
- 'bullet'
- 'common_msgs'
- 'driver_common'
- 'geometry'
- 'image_common'
- 'image_pipeline'
- 'robot_model'
- 'ros'
- 'ros_comm'
- 'vision_opencv'
'depends_on': []
'description': "This stack wraps ViSP, the virtual visual servoing platform into\n\
  \    ROS.\n\n    In particular, visp_tracker allows online object tracking."
'license': 'BSD,GPL'
'name': 'vision_visp'
'packages':
- 'visp_hand2eye_calibration'
- 'visp_tracker'
- 'visp_bridge'
- 'visp'
- 'visp_camera_calibration'
'repository': 'laas-ros-pkg'
'repository-actual': 'vision_visp'
'review_notes': ''
'review_status': 'experimental'
'rosinstall':
  'git': &id001
    'local-name': 'vision_visp'
    'uri': 'https://github.com/laas/vision_visp.git'
    'version': 'vision_visp-0.5.0'
'rosinstalls':
  'devel':
    'git':
      'local-name': 'vision_visp'
      'uri': 'https://github.com/laas/vision_visp.git'
      'version': 'master'
  'distro':
    'git':
      'local-name': 'vision_visp'
      'uri': 'https://github.com/laas/vision_visp.git'
      'version': 'electric'
  'release':
    'git': *id001
'url': 'http://ros.org/wiki/vision_visp'
'vcs': 'git'
'vcs_uri': 'https://github.com/laas/vision_visp.git'
